#include "SpiritHusk.h"
#include "UObject/NoExportTypes.h"
#include "TerrorRadiusEmitterComponent.h"

void ASpiritHusk::OnKillerTerrorRadiusChanged(float newValue)
{

}

void ASpiritHusk::OnIntroCompleted()
{

}

void ASpiritHusk::Multicast_HuskStunned_Implementation()
{

}

void ASpiritHusk::DeactivateHusk()
{

}

void ASpiritHusk::ActivateHusk(const FTransform& transform)
{

}

ASpiritHusk::ASpiritHusk()
{
	this->_terrorRadiusEmitter = CreateDefaultSubobject<UTerrorRadiusEmitterComponent>(TEXT("Terror Radius Component"));
}
